
QGIS Redmine (QGIS bug tracker) - Bug report #16658

It is not possible to add watchers to an issue after it has been created

2017-06-02 10:19 AM - Regis Haubourg

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Any

Pull Request or Patch supplied:No

Description

Any idea why?

History

#1 - 2017-06-02 10:20 AM - Giovanni Manghi

you probably just miss redmine permissions, I will have a look later at it.

#2 - 2017-06-02 01:11 PM - Jürgen Fischer

- Status changed from Open to Closed

Permissions added.

#3 - 2017-06-02 01:20 PM - Regis Haubourg

thanks!

2025-04-28 1/1


